Support » Plugin: Google Doc Embedder » 4.7.5 Support and Multisite

  • Hi,

    I was checking to see if this plugin is multi-site compatible as well as if it can be installed on a 4.7.5 installation.

    Thanks,
    Ed

    Edward Jacobs
    MSU Denver

    • This topic was modified 2 years, 5 months ago by  jacobse73.
  • The topic ‘4.7.5 Support and Multisite’ is closed to new replies.